Bug 34296 - Please add a new component: SysAdmin Survival CD
Summary: Please add a new component: SysAdmin Survival CD
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.8
Hardware: i386
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-01 17:29 UTC by R P Herrold
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-01 17:30:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description R P Herrold 2001-04-01 17:29:31 UTC
Per my observation and the response of Glen Foster:

Date: Sun, 01 Apr 2001 12:32:46 -0400
From: Glen A. Foster <glen@redhat.com>
To: <elided>
Subject: Re: New version of the famous SysAdmin Survival CD
 
R P Herrold wrote:
>
> ... scp did not work for me ...
>
> ... PCI NIC detection did not find my RTL-8139
>
> Is there a formal bugzilla category running, or should I file
> a bugzilla against Bugzilla requesting addition of such an
> item?
 
Good catch!  File a defect against bugzilla first asking for the
component to be added, then file a defect against the sysadmin CD.

Comment 1 R P Herrold 2001-04-01 17:30:27 UTC
Glen:  I CC'd you in to get a bit of priority on getting this done ...  Russ

Comment 2 David Lawrence 2001-04-03 14:33:12 UTC
This complete now. There is a new component in Red Hat Linx Beta and Red Hat Raw
Hide called 'survival-cd' for entering bugs against the SysAdmins Survival CD.


Note You need to log in before you can comment on or make changes to this bug.